png++ 0.2.10

Classes
png::detail Namespace Reference

## Classes
struct | convert_color_space_impl
| IO transformation class template. Converts image color space. More...
class | allowed_bit_depth
class | allowed_bit_depth< 1 >
class | allowed_bit_depth< 2 >
class | allowed_bit_depth< 4 >
class | basic_packed_pixel_proxy
class | const_packed_pixel_proxy
class | packed_pixel_proxy
struct | wrong_color_space